Subject: Draft Version of the APPN Formats

From: "David B. Bryant 444-4399" <[email-masked]>
Date: Mon, 9 Aug 93 14:43:51 EDT

I mailed out draft copies of the APPN GDS variables, Control Vectors,
and XID this morning to those who requested them at the last AIW.  I
anticipate that we'll be sending the final version of the SNA Formats
Manual out for publication some time in Sept. so if you don't have
an immediate need for the information, I suggest you wait for our
upcoming final publication.

For those of you who received copies, we'd greatly appreciate any comments
you might have (like spelling errors, ommissions, inaccuracies, confusion,
etc.).  Those comments should be sent directly to me and I will forward
them to the correct IBM APPN team members.

Thanks, Dave